[setup]
;------------名称
AppTitle      =  梦幻西餐厅
Ename         =    MengHuanXiCanTing
;------------主EXE路径 
AppName       =     Bistro.exe
SoftId=15608
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-9-20 16:47:05 
RunNum        =24
isclose       =0
